Subject: [Asrg] 2. Spam Analysis - Article - "Behind Enemy Lines"

From: Yakov Shafranovich <[email-masked]>
Date: Wed, 10 Sep 2003 22:38:20 -0400

A collegue of mine from a qDefense sent over the following link:

http://www.onlineconfessional.com/mirror/belps/index2.htm

The story might be familiar to some of you, but I have not personally 
ran across it. This site describes how an un-named individual hacked a 
bunch of spammers back in 2000 after they started forging email from his 
domain. It has a bunch of interesting things including an archive of ICQ 
chats between spammers. Makes an insightful read even though some of 
this stuff is dated.

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg